﻿
#banner{ width:1002px; height:300px; margin:0px; padding:0px; overflow:hidden; position:relative;}
#imgNum{ position:absolute; right:5px; top:275px; }
#imgNum ul{margin:0;padding:0;list-style-type: none; font:10px/16px '微软雅黑';}
#imgNum li{ text-align:center; float:left; display:block; margin-right:5px; width:16px; height:16px; overflow:hidden; line-height:16px; display:inline;}
/*#imgNum .licli{text-align:center;float:left;display:block; width:16px; height:16px; overflow:hidden; display:inline; cursor:pointer; color:#FFF; font:10px/16px '微软雅黑';}*/
#imgContent ul{margin:0; list-style-type: none; padding:0;}
#imgContent ul li{margin:0; list-style-type: none;}
#imgContent .hidden {display:none;}

